# svn_mkdir

(PECL svn >= 0.4.0)

svn_mkdir — Creates a directory in a working copy or repository

### Description

svn_mkdir ( string `$path` [, string `$log_message` ] ) : bool

Creates a directory in a working copy or repository.

### Parameters

`path`

  The path to the working copy or repository.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- svn_add() - Schedules the addition of an item in a working directory
- svn_copy()